<?xml version="1.0" encoding="UTF-8"?>
<rdf:RDF xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:dcterms="http://purl.org/dc/terms/" xmlns:fn="http://www.w3.org/2005/02/xpath-functions"
	xmlns:foaf="http://xmlns.com/foaf/0.1/" xmlns:gml="http://www.opengis.net/gml#"
	xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
	xmlns:skos="http://www.w3.org/2004/02/skos/core#" xmlns:xdt="http://www.w3.org/2005/02/xpath-datatypes"
	xmlns:xs="http://www.w3.org/2001/XMLSchema">

	<skos:ConceptScheme
		rdf:about="http://portailrbv.sedoo.fr/">
		<dc:title>Types de mesures du SOERE RBV</dc:title>
		<dc:description>Types de mesures présents dans les observatoires du SOERE RBV</dc:description>
		<dc:creator>
			<foaf:Organization>
				<foaf:name>SOERE RBV - http://rnbv.ipgp.fr/</foaf:name>
			</foaf:Organization>
		</dc:creator>
		<dcterms:issued>2013-07-29</dcterms:issued>
		<dcterms:modified>2013-07-29 00:00:00</dcterms:modified>
	</skos:ConceptScheme>
	<skos:Concept rdf:about="http://rbv.sedoo.fr/typemesure#sol">
		<skos:prefLabel xml:lang="fr">Sol</skos:prefLabel>
		<skos:prefLabel xml:lang="en">Soil</skos:prefLabel>
	</skos:Concept>
	<skos:Concept rdf:about="http://rbv.sedoo.fr/typemesure#atmosphérique">
		<skos:prefLabel xml:lang="fr">Atmosphérique</skos:prefLabel>
		<skos:prefLabel xml:lang="en">Atmospheric</skos:prefLabel>
	</skos:Concept>
	<skos:Concept rdf:about="http://rbv.sedoo.fr/utilisationsol#naturel">
		<skos:prefLabel xml:lang="fr">Hydrologie de surface</skos:prefLabel>
		<skos:prefLabel xml:lang="en">Surface-water hydrology</skos:prefLabel>
	</skos:Concept>
	<skos:Concept rdf:about="http://rbv.sedoo.fr/utilisationsol#riviere">
		<skos:prefLabel xml:lang="fr">Rivière</skos:prefLabel>
		<skos:prefLabel xml:lang="en">River</skos:prefLabel>
	</skos:Concept>
	<skos:Concept rdf:about="http://rbv.sedoo.fr/utilisationsol#vegetation">
		<skos:prefLabel xml:lang="fr">Végetation</skos:prefLabel>
		<skos:prefLabel xml:lang="en">Vegetation</skos:prefLabel>
	</skos:Concept>
	<skos:Concept rdf:about="http://rbv.sedoo.fr/utilisationsol#nappe">
		<skos:prefLabel xml:lang="fr">Nappe</skos:prefLabel>
		<skos:prefLabel xml:lang="en">Water table</skos:prefLabel>
	</skos:Concept>
</rdf:RDF>
